Subject: is it right to ask it here?
From: Eyermann Horst ICP CD DP D11 <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 6 Jan 2000 08:38:13 +0100

Hello,
I am using linux for two years now, and I like the DICT server
protocol (for dictionaries). Now I would like to get the package translated
to
the DOS environment, as it offers many features. However, I did not do any
real
programming so far, so I do need some help in fixing things. 
Or perhaps someone would be willing to port it? - I would appreciate that
very
much, and sould save some anoying questions...

My fist question is:
The compiler gets stuck, when the net part should be linked due to a missing
"nsl" library - I know it´s on linux, but I have not found out, where it
comes
from. Can anyone help, please?

Thanks for porting the compiler & tools (it`s great to have bash on win95)

Horst

--
Want to unsubscribe from this list?
Send a message to [email-masked]